% load('askina.mat')
% mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
% xlabel('nakapane mnozstvi [g]')
% ylabel('frekvence [MHz]')
% zlabel('kapacita Cp [pF]')
% title('Graf zavislosti kapacity peny Askina na nakapanem mnozstvi a merici frekvenci')
% 

% load('askina_Z.mat')
% mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
% xlabel('nakapane mnozstvi [g]')
% ylabel('frekvence [MHz]')
% zlabel('impedance [Ohm]')
% title('Graf zavislosti impedance peny Askina na nakapanem mnozstvi a merici frekvenci')


load('askina_fi.mat')
mesh(A(1,2:end), A(2:end,1), A(2:end,2:end))
xlabel('nakapane mnozstvi [g]')
ylabel('frekvence [MHz]')
zlabel('uhel [°]')
title('Graf zavislosti uhlu peny Askina na nakapanem mnozstvi a merici frekvenci')